@echo OFF

set doc_sign_tool_path=%DOC_SIGN_TOOL_PATH%

if defined doc_sign_tool_path (
java -jar %doc_sign_tool_path%\jar\doc_sign_tool-1.4.2.jar %*
) else (
java -jar .\jar\doc_sign_tool-1.4.2.jar %*
)